@charset "UTF-8";
/* CSS Document */

/* DATABASES HOVER AFFECT ON COURSE AND SUBJECT GUIDES */
.pic-img-1{ 
     background-image: url(https://libraries.unl.edu/images/photos/erica-310.jpg);
     width:275px; 
     height:275px; 
     border-radius:50%;
     position: relative;
     cursor:default;
     box-shadow: 
		inset 0 0 0 8px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
    
} 

.pic-img-1 .blue{ 
     position:relative; 
     top:0px; 
     border-radius:50%;
     width:inherit; 
     height:inherit; 
     background:#127494;    /*009dc2*/
     opacity:0; 
-webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
     -ms-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;

} 

.pic-img-1:hover .blue{  
     opacity:0.8; 
} 

.pic-img-2{ 
     background-image: url(https://libraries.unl.edu/images/photos/scipops-dancing-fire2.jpg);
     width:275px; 
     height:275px;  
     border-radius:50%;
     position: relative;
     cursor:default;
     box-shadow: 
		inset 0 0 0 8px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
    
} 

.pic-img-2 .blue{ 
     position:relative; 
     top:0px; 
     border-radius:50%;
     width:inherit; 
     height:inherit; 
     background:#127494;    /*009dc2*/
     opacity:0; 
-webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
     -ms-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;

} 

.pic-img-2:hover .blue{  
     opacity:0.8; 
} 


.pic-img-3{ 
     background-image: url(https://libraries.unl.edu/images/photos/anatomy.png);
     width:275px; 
     height:275px;  
     border-radius:50%;
     position: relative;
     cursor:default;
     box-shadow: 
		inset 0 0 0 8px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
    
} 

.pic-img-3 .blue{ 
     position:relative; 
     top:0px; 
     border-radius:50%;
     width:inherit; 
     height:inherit; 
     background:#127494;    /*009dc2*/
     opacity:0; 
-webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
     -ms-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;

} 

.pic-img-3:hover .blue{  
     opacity:0.8; 
} 